| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces
VPStandardStateTP.cpp File Reference

Definition file for a derived class of ThermoPhase that handles variable pressure standard state methods for calculating thermodynamic properties (see Thermodynamic Properties and class VPStandardStateTP). More...

`#include "cantera/thermo/VPStandardStateTP.h"`
`#include "cantera/thermo/PDSS.h"`
`#include "cantera/thermo/Species.h"`
`#include "cantera/base/utilities.h"`
`#include "cantera/base/global.h"`
Include dependency graph for VPStandardStateTP.cpp:

## Detailed Description

Definition file for a derived class of ThermoPhase that handles variable pressure standard state methods for calculating thermodynamic properties (see Thermodynamic Properties and class VPStandardStateTP).

Definition in file VPStandardStateTP.cpp.

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.